# Data-analytics folder

If you are looking for something like Plotly or Jupiter, go to the most important folder named as ```DONE```.

The rest of the files are for development purposes.

Go there.

### Contributors
* Ander  Bolumburu
* Iker Ocio
* Haritz Saiz

